Subject: Ticket Assigned - click and collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 01 Jun 2021 10:28:56 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click and collect hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8266082690 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096566272085            02:16 PM, 01st Jun                     hi                    I wanted t
 o check if i can change my collect address           02:17 PM, 01st Jun                   Fatma                   Hi, Good Afternoon  , Thank you for contacting us. My name is Fatma,i will be happy to help you.           02:20 PM, 01st Jun                   Fatma                   I'm really sorry, but i have checked your order number 8266082707, and we are not able to change the collection address after placing Click and Collect order           02:23 PM, 01st Jun                   Fatma                   We would like to inform you that we will forward your issue to the concern team.           02:23 PM, 01st Jun                   Fatma                   Is there anything else i can help you with?           02:23 PM, 01st Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:28 PM, 01st Jun                                          View conversation in Freshchat https://landmarkgroupservice.f
 reshdesk.com/helpdesk/tickets/2653851